@charset "utf-8";
/* CSS Document */


body {
	margin:0px auto;
	padding: 0px;
	background-color:transparent;
	background-image:url(images/background.jpg);
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	border:0;
	color: gray;

}

p {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#6F6F6F;
	}
a {
color: silver;
}

a:hover {
	color: #F60;
	background-color: #000;
}

h1 {
color: #E67E00;
font-weight:bold;
}



h3 {
color: #E67E00;
font-weight:normal;
}

h4 {
color: #E67E00;
font-weight:normal;
}

h2 {
	font-size:24px;
	color: #D97700;
	font-weight:normal;
}

c1 { 
font-size:14px;
color: #E67E00;
font-weight:normal;
}

#template {
width:980px;
height:100%;
background-color:white;
margin:0 auto;
font-size:12px;
}

#main {
width:900px;
margin:0 auto;
}

#logo {
height:80px;
width:500px;
padding-top:20px;
padding-bottom: 15px;
float:left;
}

#slogan {
height:80px;
width:400px;
padding-top:20px;
float:right;
font-size: 24px;
color:silver;
}


#topnavi {
height:62px;
width:900px;
background-image:url(images/topnav.png);
background-repeat:no-repeat;
}

#navwidth {
width:700px;
float:left;
}

ul#navi {
  list-style-type: none;
  width: 100%;
  float: left;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 14px;
  margin: 0px 0px 0px 20px;
  padding: 0px 0 0 0;
  background-image:url(images/navigation/navigationblau.png);
  background-repeat:no-repeat;
  padding-left:30px;
  
}
 
ul#navi li {
  display: block;
  float:left;
  margin: 0px 0px 0 0px;

}
 
ul#navi li a {
  display: block;
  padding: 17px 15px;
  color: #fff;
  background-color: transparent;
  text-decoration: none;
}

ul#navi li.active a,
ul#navi li a:hover {
  color: #FF8330;
  background-color:#1F1F1F;
}

#search form {
padding-top:3px;
}


#header {
height:200px;
background-image:url(images/header.jpg);
background-repeat:no-repeat;
}
#headeronas {
height:200px;
background-image:url(images/headeronas.jpg);
background-repeat:no-repeat;
}

#headeroferta {
height:200px;
background-image:url(images/headeroferta.jpg);
background-repeat:no-repeat;
}

#headerkontakt {
height:200px;
background-image:url(images/headerkontakt.jpg);
background-repeat:no-repeat;
}

#headergrupa {
height:200px;
background-image:url(images/headergrupa.jpg);
background-repeat:no-repeat;
}

#headerofspec {
height:200px;
background-image:url(images/headerofspec.jpg);
background-repeat:no-repeat;
}

#headercalc {
height:200px;
background-image:url(images/headercalc.jpg);
background-repeat:no-repeat;
}

#inheader {
padding:0px 0px 0px 0px;
float:right;
margin-top:110px;
}

#leftsidebar {
width:300px;
float:left;
margin-top:10px;
}

#vertikalnav {
  width: 300px;
  padding: 0px 0px 0px 0;
  
}

#vertikalnav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  }

#vertikalnav li {
	margin-top: 2px;
	font-size: 12px;
}

#vertikalnav li ul {
    height: 14px;
    padding: 10px 0px 14px 35px;
  }
#vertikalnav li a {
  display: block;
  height: 14px;
  color: #6F6F6F;
  background-image:url(images/navleft.png);
  background-repeat:no-repeat; 
  text-decoration: none;
  padding: 10px 0px 14px 35px;
  border:1px solid silver;
}

#vertikalnav li.active a,
#vertikalnav li a:hover {
	color: #dddfe3;
	background-color:#1F1F1F;
	font-style: italic;
}

#content2 {
width:550px;
float:right;
margin-top:10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#6F6F6F;
}
#content {
width:550px;
float:right;
margin-top:10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#6F6F6F;

}

.pcontent {
padding: 5px 0 15px 5px;
border-bottom:1px solid silver;

}

.pcontent2 {
padding: 5px 0 15px 5px;
border-bottom:1px solid silver;
font-size: 14px;
color: #6F6F6F;
}

.readmore a{
color:#FFA319;
margin-top:10px;
display:block;
position:relative


}
.link a{
color:#FFA319;
}

#contentbottom {
background-color:#2A2A2A;
width:860px;
height:100%;
padding: 10px 20px 10px 20px;
margin-top:10px;
color:white;

}


#contentbottomleft {
width:400px;
float:left;

}

#contentbottomleft h2 {
color:#E67E00;
}

#contentbottomright {
width:400px;
float:right;
}

#contentbottomright h2 {
color:#E67E00;
}

#footer {
color:silver;
margin-top:20px;
font-size: 8px;
}

#footer a {
color:silver;
width:100%;
height:100%;
font-size: 8px;
}


#end {
height:10px;
}
